- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Macros
assert.h File Reference
Exceptions
`#include <lemon/error.h>`

## Namespaces
| lemon
| The namespace of LEMON.

## Macros
#define | LEMON_ASSERT(exp, msg)
| Macro for assertion with customizable message. More...
#define | LEMON_DEBUG(exp, msg)
| Macro for internal assertions. More...